﻿.HeaderLogo
{
    padding-top: 40px;
    padding-bottom: 15px;
}

.Logo
{
    padding-bottom:10px;
}

@media (max-width: 480px)
{
    .HeaderLogo
    {
        padding-top: 40px;
        padding-bottom: 15px;
        text-align:center !important;
    }
}

h1
{
    font-family: 'Open Sans', sans-serif !important;
    font-size: 26pt !important;
    padding-bottom: 15px;
    padding-top: 15px;
    font-weight:300 !important;
}

h2
{
    font-family: 'Open Sans', sans-serif !important;
    color:#bfd9e8 !important;
    font-size: 12pt !important;
    padding-bottom: 5px;
    font-weight:300 !important;
}

h4
{
    font-family: 'Open Sans', sans-serif !important;
    font-size: 12pt !important;
    padding-bottom: 10px;
    font-weight:300 !important;
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.Footer
{
	color: #FFFFFF;
	font-size: 8pt;
	text-align:center;
	padding-top: 65px;
	padding-bottom: 8px;
	padding-right: 8px;
	vertical-align: bottom;
    font-family: 'Open Sans', sans-serif !important;
}

body
{
    color: #FFFFFF !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 11pt !important;
    background: -webkit-linear-gradient(#098BC6, #054F77); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#098BC6, #054F77); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#098BC6, #054F77); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#098BC6, #054F77); /* Standard syntax */
    background-repeat:no-repeat;
    background-color: #054F77 !important;
    -ms-overflow-style: scrollbar !important;
}

.form1
{
    color:#333333;
    margin-top: 30px;
    background-color: #FFFFFF !important;
    padding: 25px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight:300 !important;
    font-size: 10pt !important;
    border-radius: 9px 9px 9px 9px;
}

label
{
    font-family: 'Open Sans', sans-serif !important;
    font-weight:300 !important;
}

.image
{
	border: 0px;
}

.mainBody
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

p
{
    font-family: 'Open Sans', sans-serif !important;
	font-size: 12pt;
    font-weight:300 !important;
    color: #FFFFFF;
}

a:link
{
	color: #FFFFFF;
	text-decoration: underline;
}

a:visited
{
	color: #FFFFFF;
	text-decoration: underline;
}

a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover
{
	color: #e4e1e1 !important;
	text-decoration: underline;
}

a.contact:link
{
	font-size: 10pt;
	color: #333333;
	text-decoration: underline;
}

a.contact:visited
{
	font-size: 10pt;
	color: #333333;
	text-decoration: underline;
}

a.contact:active
{
	font-size: 10pt;
	color: #333333;
	text-decoration: underline;
}

a.contact:hover
{
	font-size: 10pt;
	color: #000000 !important;
	text-decoration: underline;
}

.btn, .btn-default
{
    background-color: #e4e1e1 !important;

}

.panel-body
{
    color:#333333;
}